{
  "id": 3091716,
  "name": "Boston J. Prince, appellee, v. Katherine J. Prince, appellant",
  "name_abbreviation": "Prince v. Prince",
  "decision_date": "1924-03-11",
  "docket_number": "Gen. No. 28,776",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 558,
    "ocr_confidence": 0.51,
    "sha256": "892365f2d5239d4175ce42f15356179ea40f6687db82d928cbc3959b047858f8",
    "simhash": "1:956132fd129dc798",
    "word_count": 86
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Boston J. Prince, appellee, v. Katherine J. Prince, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "William J. Latham, for appellant. Albert B. George, for appellee."
    ],
    "corrections": "",
    "head_matter": "Boston J. Prince, appellee, v. Katherine J. Prince, appellant.\nGen. No. 28,776.\nHusband\u2019s bill for divorce for adultery. Cross-bill for annulment for bigamy. Cross-bill dismissed and divorce granted. Appeal from the Superior Court of Cook county; the Hon. Walter P. Steffen, Judge, presiding.\nHeard in the second division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed March 11, 1924.\nWilliam J. Latham, for appellant. Albert B. George, for appellee."
  },
  "file_name": "0638-02",
  "first_page_order": 666,
  "last_page_order": 666
}
